@font-face {
  font-family: 'Garet';
  src: url('../fonts/Garet-Book.woff2') format('woff2'),
       url('../fonts/Garet-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Seasons';
  src: url('../fonts/TheSeasons-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 30px 16px;
}

@media (min-width: 1024px) {
  .container {
    padding: 44px 16px;
  }
}

@media (min-width: 1024px) {
  .container {
    padding: 90px 16px;
  }
}

.heading {
  font-family: "League Spartan", sans-serif;
  text-align: center;
  font-size: 32px;
  margin-bottom: 20px;
  text-transform: uppercase;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .heading {
    font-size: 46px;
  }
}

@media (min-width: 1024px) {
  .heading {
    font-size: 64px;
    margin-bottom: 32px;
  }
}

@media (min-width: 1280px) {
  .heading {
    font-size: 84px;
  }
}

.package {
  position: relative;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  align-items: center;
  margin-bottom: 40px;
}

@media (min-width: 1024px) {
  .package {
    grid-template-columns: 1.25fr 1fr;
    gap: 40px;
  }
  .package.reverse {
    grid-template-columns: 1fr 1.25fr;
  }
}

@media (max-width: 1023px) {
  .package.reverse .package-content {
    order: 2;
  }
}

.package-image {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.package-image img {
  width: 100%;
  height: auto;
}

.package-content {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 12px;
  height: 100%;
  padding: 10px;
}

.package-content h2 {
  font-family: 'Seasons', sans-serif;
  font-size: 28px;
  text-transform: uppercase;
  line-height: 1.3;
}

@media (min-width: 1024px) {
  .package-content h2 {
    font-size: 28px;
  }
}

.package-content p,
.package-content ul {
  font-family: 'Garet', sans-serif;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
}

.package-content ul {
  list-style: disc;
  padding-left: 20px;
}

.package-content .nav {
  display: inline-flex;
  gap: 12px;
  justify-content: space-between;
  align-items: center;
}

.price {
  font-weight: 600;
}

.button {
  background-color: #fff;
  color: #000;
  padding: 8px 10px;
  border-radius: 20px;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  border: 1px solid #000;
  transition: all 0.3s ease;
}

.button:hover {
  background-color: #000;
  color: #fff
}

.footer {
  position: relative;
  width: 100%;
}

.iframe {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}


img {
    max-width: 100%;
    height: auto;
}
#summary {
    font-family: 'Source Serif 4 48pt';
    font-size: 26px;
    line-height: 1.4;
}
.testimonialStars svg {
    width: 24px;
}
.mobile {
    display: none;
}
.testimonialText {
    margin: 15px;
    padding: 15px;
    background: #e9e9e9;
    border-radius: 8px;
}
.testimonialText blockquote {
    margin: 0;
    padding: 0;
    font-size: 22px;
    line-height: 1.4;
    font-family: 'DIN Alternate';
}
.testimonialText a {
    font-size: 20px;
    font-family: 'DIN Alternate';
}
.testimonialMeta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}
@media (max-width: 767px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .jY7uzd {
        padding-bottom: 0;
    }
    #footer {
        margin: 0;
    } 
}